Bug 718272 - (F16Betappc) Fedora 16 Beta ppc blocker
Fedora 16 Beta ppc blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
ppc64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 698726 F16Beta/F16BetaBlocker 713791 722617 725347 725378 728604 732302 735618 742201 742613 744415 746408 748398 748432 749195 749550 749604
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-01 11:55 EDT by Phil Knirsch
Modified: 2014-03-16 23:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: F16Beta/F16BetaBlocker
: F17Betappc (view as bug list)
Environment:
Last Closed: 2013-01-20 10:37:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2011-07-01 11:55:50 EDT
+++ This bug was initially created as a clone of Bug #713564 +++

Fedora 16 Beta blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 16 Beta ppc release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the Beta release - allowing a fix to go through the Beta freeze, but not blocking the release - mark it as blocking the bug F16Beta-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.

Note You need to log in before you can comment on or make changes to this bug.